.contact-info {
    display: flex;
    flex-direction: column;
    max-width: 200px;
    @media (max-width: 611px) {
        margin-top: 25px;
    }
}

.contact-info-type {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #d4dbeb;
}

.phone {
    margin-bottom: 20px;
}

.contact-info-icon {
    margin-right: 10px;
}